
#wb_header { height: 40px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1490px; padding-bottom: 70px; }
#wb_main > .wb_cont_bg { background-color: #baf7d6; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 70px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #ffebe3; }
body.site:before { background: transparent url("gallery/asset 3-ts1557316975.svg") repeat-x scroll center bottom; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 992px; min-height: 1600px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1824px; min-height: 1600px; }
#wb_element_instance143 { top: 0px; left: 0; right: 0; min-height: 40px; height: 40px; display: block; z-index: 447; }
#wb_element_instance143 > ul { display: block; }
#wb_element_instance143 ul { background: #f0ad7d none repeat left top; border: 1px none #000000; }
#wb_element_instance143, #wb_element_instance143 ul { text-align: center; }
#wb_element_instance143 ul ul { background: #edb677 none repeat left top; }
#wb_element_instance143 li { margin: 0px 10px 0px 10px; }
#wb_element_instance143 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 22px 'Courgette',Arial,cursive; text-decoration: none; color: #4750cc; line-height: 24px; background: transparent none repeat left top; }
#wb_element_instance143 li.over > a, #wb_element_instance143 li:focus > a { border: 0px none #000000; font: normal normal 22px 'Courgette',Arial,cursive; text-decoration: none; color: #f0d7b5; line-height: 24px; background: transparent none no-repeat left top; }
#wb_element_instance143 li.active > a { border: 0px none #000000; font: normal normal 22px 'Courgette',Arial,cursive; text-decoration: none; color: #f0d7b5; line-height: 24px; background: transparent none repeat left top; }
#wb_element_instance143:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance143:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance143:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance144 { top: 540px; left: 0; right: 0; min-height: 510px; height: 510px; display: block; z-index: 138; }
#wb_element_instance144 > .wb_shp { display: block; background-color: #ffffff; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 510px; }
#wb_element_instance144 > .wb_shp:before { background: transparent url("../gallery_gen/365b9b8732572ba56b5465e9b13a1d0f.jpg") repeat fixed center top; background-size: cover; opacity: 1; }
#wb_element_instance145 { top: 0px; left: 0; right: 0; min-height: 40px; height: 40px; display: block; z-index: 441; }
#wb_element_instance145 > ul { display: block; }
#wb_element_instance145 ul { background: #f0ad7d none repeat left top; border: 1px none #000000; }
#wb_element_instance145, #wb_element_instance145 ul { text-align: center; }
#wb_element_instance145 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance145 li { margin: 0px 10px 0px 10px; }
#wb_element_instance145 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 18px 'Courgette',Arial,cursive; text-decoration: none; color: #4750cc; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance145 li.over > a, #wb_element_instance145 li:focus > a { border: 0px none #000000; font: normal normal 18px 'Courgette',Arial,cursive; text-decoration: none; color: #f0d7b5; line-height: 20px; background: transparent none no-repeat left top; }
#wb_element_instance145 li.active > a { border: 0px none #000000; font: normal normal 18px 'Courgette',Arial,cursive; text-decoration: none; color: #f0d7b5; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance145:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance145:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance145:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance146 { top: 30px; left: 0px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 673; }
#wb_element_instance147 { top: 30px; left: 834px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 672; }
#wb_element_instance147 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance148 { top: 360px; left: 374px; min-width: 647px; width: 647px; min-height: 459px; height: 459px; display: block; z-index: 68; }
#wb_element_instance149 { top: 590px; left: 698px; min-width: 647px; width: 647px; min-height: 459px; height: 459px; display: block; z-index: 70; }
#wb_element_instance150 { top: 590px; left: 698px; min-width: 647px; width: 647px; min-height: 459px; height: 459px; display: block; z-index: 71; }
#wb_element_instance151 { top: 590px; left: 698px; min-width: 647px; width: 647px; min-height: 459px; height: 459px; display: block; z-index: 72; }
#wb_element_instance152 { top: 310px; left: 120px; min-width: 235px; width: 235px; min-height: 60px; height: 60px; display: block; z-index: 177; }
#wb_element_instance152 .wb_button { width: 235px; height: 60px; font-family: 'Coiny',Arial,display; font-size: 22px; text-align: center; border: 0px solid #ed8d72; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; background-color: #41d184; }
#wb_element_instance152 .wb_button > span { color: #1932d4; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance152 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance152 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance152 .wb_button:hover { background-color: #e39714; }
#wb_element_instance152 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance152 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance152 .wb_button:active { background-color: #ffab19; }
#wb_element_instance152 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance153 { top: 319px; left: 950px; min-width: 235px; width: 235px; min-height: 60px; height: 60px; display: block; z-index: 179; }
#wb_element_instance153 .wb_button { width: 235px; height: 60px; font-family: 'Coiny',Arial,display; font-size: 22px; text-align: center; border: 0px solid #ed8d72; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; background-color: #41d184; }
#wb_element_instance153 .wb_button > span { color: #1932d4; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance153 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance153 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance153 .wb_button:hover { background-color: #e39714; }
#wb_element_instance153 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance153 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance153 .wb_button:active { background-color: #ffab19; }
#wb_element_instance153 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance154 { top: 420px; left: 70px; min-width: 400px; width: 400px; min-height: 287px; height: 287px; display: block; z-index: 181; }
#wb_element_instance154 img { width: 400px; height: 287px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance155 { top: 460px; left: 820px; min-width: 330px; width: 330px; min-height: 254px; height: 254px; display: block; z-index: 183; }
#wb_element_instance155 img { width: 330px; height: 254px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance156 { top: 450px; left: 522px; min-width: 235px; width: 235px; min-height: 60px; height: 60px; display: block; z-index: 184; }
#wb_element_instance156 .wb_button { width: 235px; height: 60px; font-family: 'Coiny',Arial,display; font-size: 22px; text-align: center; border: 0px solid #ed8d72; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; background-color: #41d184; }
#wb_element_instance156 .wb_button > span { color: #1932d4; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance156 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance156 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance156 .wb_button:hover { background-color: #e39714; }
#wb_element_instance156 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance156 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance156 .wb_button:active { background-color: #ffab19; }
#wb_element_instance156 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance157 { top: 600px; left: 522px; min-width: 235px; width: 235px; min-height: 60px; height: 60px; display: block; z-index: 187; }
#wb_element_instance157 .wb_button { width: 235px; height: 60px; font-family: 'Coiny',Arial,display; font-size: 22px; text-align: center; border: 0px solid #ed8d72; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; background-color: #41d184; }
#wb_element_instance157 .wb_button > span { color: #1932d4; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance157 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance157 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance157 .wb_button:hover { background-color: #e39714; }
#wb_element_instance157 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance157 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance157 .wb_button:active { background-color: #ffab19; }
#wb_element_instance157 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance158 { top: 93px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance146 p:last-child { margin-bottom: 0; }
#wb_element_instance146 { opacity: 1; }
#wb_element_instance147 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance148 p:last-child { margin-bottom: 0; }
#wb_element_instance148 { opacity: 1; }
#wb_element_instance149 p:last-child { margin-bottom: 0; }
#wb_element_instance149 { opacity: 1; }
#wb_element_instance150 p:last-child { margin-bottom: 0; }
#wb_element_instance150 { opacity: 1; }
#wb_element_instance151 p:last-child { margin-bottom: 0; }
#wb_element_instance151 { opacity: 1; }
#wb_element_instance154 { opacity: 1; border-radius: 70px 70px 70px 70px; -moz-border-radius: 70px 70px 70px 70px; -webkit-border-radius: 70px 70px 70px 70px; border: 3px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance155 { opacity: 1; border-radius: 70px 70px 70px 70px; -moz-border-radius: 70px 70px 70px 70px; -webkit-border-radius: 70px 70px 70px 70px; border: 3px none #000000; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 40px; }
	#wb_main { height: 1100px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1210px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1210px; min-height: 1210px; }
	#wb_element_instance143 { top: 0px; left: 0; right: 0; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance143 > ul { display: block; }
	#wb_element_instance144 { top: 830px; left: 0; right: 0; min-height: 500px; height: 500px; display: block; }
	#wb_element_instance144 > .wb_shp { width: 100%; height: 500px; }
	#wb_element_instance145 { top: 0px; left: 0; right: 0; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance145 > ul { display: block; }
	#wb_element_instance146 { top: 0px; left: 30px; min-width: 234px; width: 234px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance147 { top: 28px; left: 990px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance147 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance148 { top: 146px; left: 40px; min-width: 420px; width: 420px; min-height: 173px; height: 173px; display: block; }
	#wb_element_instance149 { top: 100px; left: 450px; min-width: 320px; width: 320px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance150 { top: 200px; left: 580px; min-width: 420px; width: 420px; min-height: 69px; height: 69px; display: block; }
	#wb_element_instance151 { top: 300px; left: 640px; min-width: 330px; width: 330px; min-height: 95px; height: 95px; display: block; }
	#wb_element_instance152 { top: 310px; left: 120px; min-width: 235px; width: 235px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance152 .wb_button { width: 235px; height: 60px; }
	#wb_element_instance153 { top: 319px; left: 950px; min-width: 235px; width: 235px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance153 .wb_button { width: 235px; height: 60px; }
	#wb_element_instance154 { top: 420px; left: 70px; min-width: 400px; width: 400px; min-height: 287px; height: 287px; display: block; }
	#wb_element_instance154 img { width: 400px; height: 287px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance155 { top: 460px; left: 820px; min-width: 330px; width: 330px; min-height: 254px; height: 254px; display: block; }
	#wb_element_instance155 img { width: 330px; height: 254px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance156 { top: 450px; left: 522px; min-width: 235px; width: 235px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance156 .wb_button { width: 235px; height: 60px; }
	#wb_element_instance157 { top: 600px; left: 522px; min-width: 235px; width: 235px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance157 .wb_button { width: 235px; height: 60px; }
	#wb_element_instance158 { top: 93px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
